{% extends 'base.html' %}

{% load static %}

{% block head %}
{% endblock head %}

{% block content %}
    <!--portfolio section-->
    <section id="portfolio">
        <h4 id="porto-title">A Little Sneakpeak of My Results</h4>
        <div id="row-porto" class="row">
            <div class="col-lg-3 col-sm-6">
                <img id="porto-image" src="{% static 'fotojahe/p1.JPG' %}">
                <img id="porto-image" src="{% static 'fotojahe/p7.JPG' %}">
            </div>
            <div class="col-lg-3 col-sm-6">
                <img id="porto-image" src="{% static 'fotojahe/p2.JPG' %}">
                <img id="porto-image" src="{% static 'fotojahe/p6.JPG' %}">
            </div>
            <div class="col-lg-3 col-sm-6">
                <img id="porto-image" src="{% static 'fotojahe/p3.JPG' %}">
                <img id="porto-image" src="{% static 'fotojahe/p5.JPG' %}">
            </div>
            <div class="col-lg-3 col-sm-6">
                <img id="porto-image" src="{% static 'fotojahe/p4.JPG' %}">
                <img id="porto-image" src="{% static 'fotojahe/p8.JPG' %}">
            </div>
        </div>
    </section>
{% endblock content %}